/*
 *  psd2css.css
 *
 *  This is your external CSS style sheet. It defines all of the CSS styles that you
 *  are using in your page.  If you are going to create multiple pages from the same
 *  PSD file (like a template), you will share this CSS style sheet between the various
 *  pages.
 *
 *  This file was originally generated at http://psd2cssonline.com 
 *  September 8, 2011, 11:12 pm with psd2css Online version 1.95
 *
 */

body {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  text-align: left;
  font-size: small;
}

/* You named this layer back_center */
#Layer-1 {
  position: absolute;
  margin-left: -512px;
  left: 50%;
  top: +0px;
  width: 1024px;
  height: 1024px;
  z-index: 1;
}

/* You named this layer glow */
#Layer-2 {
  position: absolute;
  left: 112px;
  top: 186px;
  width: 800px;
  height: 838px;
  z-index: 2;
}

/* You named this layer media */
#Layer-3 {
  position: absolute;
  left: 50px;
  top: 205px;
  width: 700px;
  height: 423px;
  z-index: 3;
}

/* You named this layer addemail_text */
#Layer-4 {
  position: absolute;
  left: 0px;
  top: 90px;
  width: 800px;
  height: 77px;
  font: 21px Myriad Pro;
  color: #ffffff;
  z-index: 4;

  /* Here are some suggestions for this area's text settings */
  /* If you want scroll bars when your content gets bigger than the space
   * you designed for it, uncomment the following line.      */
  /* overflow: auto; */
}

/* You named this layer logo */
#Layer-5 {
  position: absolute;
  left: 263px;
  top: 81px;
  width: 501px;
  height: 160px;
  z-index: 5;
}

/* Here are some examples of how you might want to change the
 * look and behavior of the links on your page.  Some examples for
 * further customization are included in comments.  */
a {
  cursor: pointer;
  outline: none;
}
a:link { color: #F88; }
a:visited { color: #F88; }
a:hover {
  color: #F00;
  /* text-decoration: underline; */
  /* font-weight: bold; */
}

